View Issue Details

IDProjectCategoryView StatusLast Update
0018400LazarusIDEpublic2011-02-02 11:14
ReporterGraeme GeldenhuysAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSUbuntu LinuxOS Version10.04
Product Version0.9.29 (SVN)Product Buildr28865 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0018400: Spelling mistake in 'Build Lazarus' dialog.
DescriptionSee the tooltip in the attached image.

Using Lazarus 0.9.29 r28865 FPC 2.4.3 x86_64-linux-gtk 2.
TagsNo tags attached.
Fixed in Revision28866
LazTarget0.9.30
Widgetset
Attached Files

Activities

2011-01-05 10:32

 

Build_Lazarus_011.png (41,874 bytes)
Build_Lazarus_011.png (41,874 bytes)

Maxim Ganetsky

2011-01-05 14:51

developer   ~0044906

Please test and close if ok.

Issue History

Date Modified Username Field Change
2011-01-05 10:32 Graeme Geldenhuys New Issue
2011-01-05 10:32 Graeme Geldenhuys File Added: Build_Lazarus_011.png
2011-01-05 10:36 Vincent Snijders LazTarget => 0.9.30
2011-01-05 10:36 Vincent Snijders Assigned To => Maxim Ganetsky
2011-01-05 10:36 Vincent Snijders Status new => assigned
2011-01-05 10:36 Vincent Snijders Target Version => 0.9.30
2011-01-05 14:51 Maxim Ganetsky Fixed in Revision => 28866
2011-01-05 14:51 Maxim Ganetsky Status assigned => resolved
2011-01-05 14:51 Maxim Ganetsky Fixed in Version => 0.9.31 (SVN)
2011-01-05 14:51 Maxim Ganetsky Resolution open => fixed
2011-01-05 14:51 Maxim Ganetsky Note Added: 0044906
2011-01-24 10:31 Vincent Snijders Fixed in Version 0.9.31 (SVN) => 0.9.29 (SVN)
2011-02-02 11:14 Graeme Geldenhuys Status resolved => closed